devel/p5-ex-lib - The NetBSD Packages Collection

Perl 5 module to add in @INC absolute paths from relative ones

Don't use this Perl 5 module (ex::lib). It's just a compatibility
wrapper for lib::abs. But if you want, see the docs for lib::abs
(devel/p5-lib-abs package). Interface is the same.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/p5-lib-abs lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-ex-lib-0.90nb12.tgz
NetBSD 8.0earmv7hfp5-ex-lib-0.90nb11.tgz
NetBSD 8.0earmv7hfp5-ex-lib-0.90nb12.tgz
NetBSD 8.0i386p5-ex-lib-0.90nb11.tgz
NetBSD 8.0i386p5-ex-lib-0.90nb12.tgz
NetBSD 8.0powerpcp5-ex-lib-0.90nb11.tgz
NetBSD 8.0powerpcp5-ex-lib-0.90nb12.tgz
NetBSD 8.0powerpcp5-ex-lib-0.90nb12.tgz
NetBSD 8.0powerpcp5-ex-lib-0.90nb12.tgz
NetBSD 8.0x86_64p5-ex-lib-0.90nb11.tgz
NetBSD 8.0x86_64p5-ex-lib-0.90nb12.tgz
NetBSD 9.0aarch64p5-ex-lib-0.90nb12.tgz
NetBSD 9.0aarch64p5-ex-lib-0.90nb11.tgz
NetBSD 9.0aarch64p5-ex-lib-0.90nb12.tgz
NetBSD 9.0alphap5-ex-lib-0.90nb12.tgz
NetBSD 9.0alphap5-ex-lib-0.90nb11.tgz
NetBSD 9.0alphap5-ex-lib-0.90nb12.tgz
NetBSD 9.0earmp5-ex-lib-0.90nb11.tgz
NetBSD 9.0earmp5-ex-lib-0.90nb12.tgz
NetBSD 9.0earmp5-ex-lib-0.90nb12.tgz
NetBSD 9.0earmv6hfp5-ex-lib-0.90nb12.tgz
NetBSD 9.0earmv6hfp5-ex-lib-0.90nb11.tgz
NetBSD 9.0earmv6hfp5-ex-lib-0.90nb12.tgz
NetBSD 9.0earmv7hfp5-ex-lib-0.90nb12.tgz
NetBSD 9.0earmv7hfp5-ex-lib-0.90nb11.tgz
NetBSD 9.0earmv7hfp5-ex-lib-0.90nb12.tgz
NetBSD 9.0earmv7hfp5-ex-lib-0.90nb12.tgz
NetBSD 9.0i386p5-ex-lib-0.90nb11.tgz
NetBSD 9.0i386p5-ex-lib-0.90nb12.tgz
NetBSD 9.0mips64ebp5-ex-lib-0.90nb12.tgz
NetBSD 9.0mips64ebp5-ex-lib-0.90nb11.tgz
NetBSD 9.0mips64ebp5-ex-lib-0.90nb11.tgz
NetBSD 9.0mips64ebp5-ex-lib-0.90nb11.tgz
NetBSD 9.0mips64ebp5-ex-lib-0.90nb12.tgz
NetBSD 9.0powerpcp5-ex-lib-0.90nb12.tgz
NetBSD 9.0powerpcp5-ex-lib-0.90nb11.tgz
NetBSD 9.0powerpcp5-ex-lib-0.90nb12.tgz
NetBSD 9.0powerpcp5-ex-lib-0.90nb12.tgz
NetBSD 9.0sh3elp5-ex-lib-0.90nb12.tgz
NetBSD 9.0sh3elp5-ex-lib-0.90nb11.tgz
NetBSD 9.0sh3elp5-ex-lib-0.90nb11.tgz
NetBSD 9.0sh3elp5-ex-lib-0.90nb12.tgz
NetBSD 9.0sparc64p5-ex-lib-0.90nb12.tgz
NetBSD 9.0sparc64p5-ex-lib-0.90nb11.tgz
NetBSD 9.0sparc64p5-ex-lib-0.90nb12.tgz
NetBSD 9.0sparcp5-ex-lib-0.90nb12.tgz
NetBSD 9.0sparcp5-ex-lib-0.90nb11.tgz
NetBSD 9.0sparcp5-ex-lib-0.90nb11.tgz
NetBSD 9.0sparcp5-ex-lib-0.90nb11.tgz
NetBSD 9.0sparcp5-ex-lib-0.90nb12.tgz
NetBSD 9.0vaxp5-ex-lib-0.90nb12.tgz
NetBSD 9.0vaxp5-ex-lib-0.90nb12.tgz
NetBSD 9.0x86_64p5-ex-lib-0.90nb12.tgz
NetBSD 9.0x86_64p5-ex-lib-0.90nb12.tgz
NetBSD 9.0x86_64p5-ex-lib-0.90nb11.tgz
NetBSD 9.0x86_64p5-ex-lib-0.90nb12.tgz
NetBSD 9.0x86_64p5-ex-lib-0.90nb12.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.